@charset"utf-8";
/*宽度(vw) = x / 1920 * 100;*/
/*高度(vh) =x / 1080 * 40;*/
/*(px宽度/ window.innerWidth) * 100=vw宽度*/
body {
    --theme: #082c4b;
    --background: #fff;
    --backmain: #303133;
    --classA: #999;
    --classB: #e4e7ed;
    --classC: #ebeef5;
    --classD: #f3f3f3;
    --radius-wrap: 8px;
    --radius-inner: 4px;
    --text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    --box-shadow: 0px 0px 20px -5px rgba(158, 158, 158, 0.76);
    max-width: 1920px;
    margin: 0 auto;
}
@keyframes hero-octonaut {
    0% {
        transform: translateY(-8px);
    }
    100% {
        transform: translateY(8px);
    }
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1230px;
    }
}
/*@media (min-width: 1700px) {*/
/*    .container {*/
/*        max-width: 1600px;*/
/*    }*/
/*}*/
.visible-xs{display: none}
.swiper-pagination-bullet{border: 2px solid #fff;width: 12px;height: 12px;filter: blur(.8px);}
.swiper-pagination-bullet-active{background: var(--theme)}
a{color: var(--backmain)}
a:hover{color: var(--theme)}
.top{padding: 10px 0px;background:var(--theme);color: #fff}
.top .l span{display: inline-block;padding-right: 10px;margin-right: 10px;display: inline-flex;align-items: center}
.top .l span:first-child{border-right: 1px solid #595959;}
.top .l span i{display: inline-block;margin-right: 5px;}
.top .r span{padding: 0 10px}
.top a{color: #fff}
.top .container{display: flex;justify-content: space-between;}
header .container{display: flex;justify-content: space-between;align-items: center}
header .logo{padding: 10px 0px}
header .container .menu{ flex: 1;text-align: right;display: flex;justify-content: flex-end;}
header .container .menu ul.menu1{display: flex;align-items: center;height: 100%;margin-right: 40px;}
header .container .menu ul.menu1 li{margin: 0 11px;padding: 9px 15px;transition: 1s all;border-radius: 15px;}
header .container .menu ul.menu1 li:hover{background: #00a0e9;}
header .container .menu ul.menu1 li:hover>a{color: #fff}
header .icon{display: flex;align-items: center;justify-content: center;height: 100%;}
.inner-page img{max-width: 100%;}

.inproduct {padding: 40px 0px;background: #e9edf2;}
.inproduct .title{display: flex;justify-content: space-between;align-items: flex-end;margin-bottom: 40px}
.inproduct .title .l h5{font-size: 18px;color: #666666;padding-left: 30px;position: relative}
.inproduct .title .l h5:after{content: '';position: absolute;width: 20px;height: 4px;background: #0aa5cd;left: 0px;top: 50%;transform:translateY(-50%)}
.inproduct .title .l h3{font-size: 60px;color: #17202d;font-weight: bold;}
.inproduct .title .r  a{width: 166px;height: 50px;display: flex;justify-content: center;align-items: center;background:#0aa5cd;font-size: 18px;color: #fff;text-transform:capitalize;border-radius: 10px}
.inproduct .title .r a:hover{background: #00a0e9}
.inproduct .parent li{border-radius: 20px;height: 100%;padding-bottom: 100%;position: relative;}
.inproduct .parent {display: grid;grid-template-columns: repeat(4, 1fr);grid-template-rows: repeat(2, 1fr);grid-column-gap: 20px;grid-row-gap:20px;}
.inproduct .parent .div1 { grid-area: 1 / 1 / 3 / 3; }
.inproduct .parent .div2 { grid-area: 1 / 3 / 2 / 4; }
.inproduct .parent .div3 { grid-area: 1 / 4 / 2 / 5; }
.inproduct .parent .div4 { grid-area: 2 / 3 / 3 / 4; }
.inproduct .parent .div5 { grid-area: 2 / 4 / 3 / 5; }

.inproduct .pic img{border-radius: 10px;box-shadow: 5px 3px 20px 4px #d7d7d7ee;transition: 1s all;height: 100%;position:absolute;object-fit: contain;    background: #fff;}
.inproduct .pic img:hover{transform: rotateZ(4deg);}

.inmenu{background: #18202d;padding: 80px 0px}
.inmenu .title{text-align: center;margin-bottom: 80px}
.inmenu .title h6{    font-size: 37px;color: #0aa5cd;padding-bottom: 20px;font-weight: bold;}
.inmenu .title h3{font-size: 48px;color: #e9edf2;width: 80%;margin: 0 auto;}
.inmenu .title h3 span{color: #0aa5cd}
.inmenu ul{display: flex;justify-content: space-between;align-items: flex-start}
.inmenu ul li{display: flex;flex-direction:column;justify-content: space-between;align-items: center;}
.inmenu ul li p{color: #fff;text-align: center;line-height: 28px;font-size: 16px;margin-top: 20px}
.inmenu ul li img{ animation: hero-octonaut 2s alternate ease-in-out infinite;height: 55px}
.inmenu ul li:nth-of-type(2) img{animation-duration: 3s;}
.inmenu ul li:nth-of-type(3) img{animation-duration: 4s;}
.inabout{padding: 80px 0px 0;background: #e9edf2;}
.inabout .imganddesc{display: flex;justify-content: space-between}
.inabout .imganddesc .l{flex: 1}
.inabout .imganddesc .r{flex: 1;padding-left: 40px;}
.inabout .imganddesc .r .wenzi{display: flex;flex-direction: column;justify-content: space-between;height: 100%}
.inabout .imganddesc .r h6{font-size: 16px;position: relative;padding-left: 30px}
.inabout .imganddesc .r h6:after{content: '';position: absolute;width: 20px;height: 4px;background: #0aa5cd;left: 0px;top: 50%;transform: translateY(-50%);}
.inabout .imganddesc .r h3{font-size:49px;font-weight: bold;text-transform: capitalize;}
.inabout .imganddesc .r .desc{line-height: 30px;}
.inabout .imganddesc .r .wenzi a{ font-size: 16px;font-weight: bold;color: var(--theme)}
.inabout  ul{display: flex;justify-content:space-between;transform: translateY(50%);z-index: 99;position: relative;}
.inabout  ul li{transition: 1s all;box-shadow: 1px 1px 20px 1px #eee;background: #fff;width: 162px;height: 124px;display: flex;flex-direction: column;justify-content: center;align-items: center;cursor: pointer}
.inabout  ul li p{font-size: 14px;font-weight: bold;margin-top: 15px;}
.inabout  ul li:hover{transform: rotateZ(20deg);}

.magnifier{overflow: hidden;}
.magnifier img{transition: 1s all;}
.magnifier img:hover{transform: scale(1.03);}
.innews {padding: 140px 0px 80px;position: relative}
.innews .title{margin: 20px 0px 40px}
.innews .title h3{font-size: 16px;text-align: center;margin-bottom: 30px;}
.innews .title h4{font-size: 57px;text-align: center;    font-weight: bold;text-transform: capitalize}
.innews .pro-container{padding: 0 10vw; background: #fff;padding-bottom: 80px}
.innews .wenzi h3{font-size: 18px;padding: 10px 0px;font-weight: bold}
.innews .wenzi h4{font-size: 18px;padding: 10px 0px;font-weight: bold}

.innews .wenzi{display: flex;flex-direction: column;justify-content: space-evenly;height: 252px;background: #eee;padding: 20px;}
.innews .wenzi .date{font-size: 12px;vertical-align: center}
.innews .wenzi .desc{font-size: 14px;color: #545454;line-height: 30px}
.innews .wenzi .more{font-size: 14px;color:#0aa5cd;text-transform: capitalize}

.inmessage{background: #0aa5cd;padding: 40px 0px}
.inmessage .container{display: flex;}
.inmessage .container .wenzi{flex: 1}
.inmessage .container .btn{flex: 1;    display: flex;justify-content: flex-end;}
.inmessage .container .wenzi{font-size: 24px;color: #fff;line-height: 30px;display: flex;align-items: center}
.inmessage .container .btn a{transition:.3s all;text-transform: uppercase;display:block;border-radius:10px;width: 290px;height: 72px;line-height: 72px;color: #fff;background: #000;text-align: center;font-size: 14px;}
.inmessage .container .btn a:hover{background: #363636}

footer{background-image:linear-gradient(to  top, #182434, #192032);padding: 80px 0px 0px;color: #fff;}
footer .footnav{display: flex;justify-content: space-around}
footer .footnav ul{flex: 1;padding: 0 20px}
footer .footnav .footabout{flex: 3}
footer .footnav .contact{flex: 2}
footer .footnav .newsletter{flex: 2}
footer .footnav .contact li{display: flex;}
footer .footnav ul li:first-child{margin-bottom: 16px;color: #fff;font-size: 18px;color: #ebebeb;}
footer .footnav ul li:first-child a{color: #fff}
footer .footnav ul li {color: #999;line-height: 30px}
footer .footnav ul li a{color: #999}
footer .footnav ul li a.more{width: 100px;line-height: 32px;box-shadow: 1px 1px 20px #1296db;background: #00a0e9;border-radius: 20px;text-align: center;color: #fff;display: block;margin-top: 40px;}
footer .coy{text-align: center;margin-top: 50px;padding: 30px 0px;}
footer .contact span:first-of-type{display: inline-block;text-align-last: justify;width: 50px}
footer .newsletter input{ padding: 17px 20px;width: 100%;margin-top: 20px;border-radius: 10px;border: none}
footer .coy{background: url("../images/foobg.jpg") repeat;}
footer .newsletter form{position: relative}
footer .newsletter [type=submit]{position: absolute;right: 0px;width: 30px;height: 30px;top: 11px;background: url("../images/email.png") no-repeat;background-size: 28px}
footer .shemei{display: flex;justify-content: center;align-items: center;margin-bottom:40px}
footer .shemei span{transition:1s all;width:60px;height: 60px;border-radius: 50%;    box-shadow: 0px 0px 20px 0px rgba(236, 236, 236, 0.4);background: #0e141c;margin:0 20px;display: inline-flex;justify-content: center;align-items: center}
footer .shemei span:hover{transform: rotateZ(360deg)}
/*inner*/
.fl {float: left;}
.fr {float: right;}
/* loaction */
.location {width: 100%;height: 60px;line-height: 60px;background: #fff;position: relative;z-index: 99;border-bottom: 1px solid #eee;}
.location .sitepath {color: #363636;}
.location .sitepath s {width: 22px;height: 20px;background-position: 0 0;margin-right: 6px;}
.location .sitepath a {color: #363636;}
.location .sitepath a:hover {color: var(--theme);}
.location .menu {height: 60px;line-height: 60px;}
.location .menu span {width: 1px;height: 16px;margin: 0 16px 0 14px;background-position: -206px -36px;}
.location .menu a {padding: 0;height: 60px;line-height: 60px;margin-left: 35px;text-align: center;-webkit-transition: all ease 300ms;-moz-transition: all ease 300ms;-ms-transition: all ease 300ms;-o-transition: all ease 300ms;transition: all ease 300ms;color: #363636;display: inline-block;position: relative;}
.location .menu a i {position: absolute;bottom: 0;left: 50%;width: 0;height: 2px;background-color: var(--theme);-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.location .menu a:hover i, .location .menu a.hover i {width: 100%;margin-left: -50%;}
.pagebar .pagination {display: flex;justify-content: center;margin-top: 10px;}
.pagination a {background: #fff;border: 1px solid #ccc;color: #333;font-size: 14px;padding: 2px 12px;margin: 0 3px;border-radius: 3px;}
.pagination span {color: #333;font-size: 14px;padding: 8px 2px;margin: 0 5px;border-radius: 3px;}
.pagination a:hover {color: var(--theme);border: 1px solid var(--theme);}
.pagination a.page-num-current {color: #fff;background:var(--theme);}
.gridlist {width: 100%;}
.gridlist .item .pic{padding-bottom: 100%;position: relative;display: flex;align-items: flex-start;box-shadow: -2px -2px 20px 0px #eee;}
.gridlist .item {width: calc(100% / 4 - 26px);margin: 0 26px 30px 0;float: left;position: relative;overflow: hidden;}
.gridlist .item:first-child {margin-left: 0;}
.gridlist .item img { height: 100%;object-fit: contain;   position: absolute;left: 0px;top: 50%;width: 100%;transform: translateY(-50%);}
.gridlist .item h3 {color: #000;line-height: 22px;text-align: center;padding-top: 24px;overflow: hidden;font-family: "microsoft yahei";white-space: nowrap;overflow: hidden;text-overflow: ellipsis}
.gridlist .item h3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden;}
.gridlist .item .txt {font-size: 12px;color: #999999;margin-top: 10px;line-height: 20px;height: 40px;overflow: hidden;font-family: "microsoft yahei";}
.gridlist .item:hover .bg {left: 0;}
.gridlist .item:hover .plus {left: 0;}
.gridlist .item:hover img {-webkit-filter: brightness(110%);filters: brightness(110%);}
.gridlist .item:hover h3 {color: var(--theme);}
.gridlist.gridlist34 .item {width: 180px;margin: 0 0 30px 24px;}
.gridlist.gridlist34 .item:first-child {margin-left: 0;}
.gridlist.gridlist34 .item img, .gridlist.gridlist34 .item .bg, .gridlist.gridlist34 .item .plus {width: 180px;height: 240px;}

.showproduct .details .tit {padding: 20px 0;border-bottom: 1px solid #e8e8e8;line-height: 30px;}
.showproduct .details .tit h2 {font-size: 24px;font-weight: normal;font-weight: bold;text-align: center}
.showproduct .details .tit p {color: #be9a78}
.showproduct .details .tit span {color: #717171;font-weight: bold;display: none}
.showproduct .details .text {line-height: 36px;color: #898989;padding: 20px 0;    border-top: 1px solid #eee;margin-top: 40px;}
.showproduct .text_cur {line-height: 70px;border-top: 1px solid #e8e8e8}
.showproduct .text_cur span {max-width: 45%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.showproduct .text_cur a {color: #000;}
.showproduct .text_cur a:hover {color: #be9a78;}


/*/产品多图/*/
.pc-slide {width: 500px;margin: 0 auto;}
.pc-slide .swiper-slide img{height: 100%;object-fit: contain}
.view .swiper-container {width: 500px;height: 500px;}
.view .arrow-left {background: url(../images/index_tab_l.png) no-repeat left top;position: absolute;left: 10px;top: 50%;margin-top: -25px;width: 28px;height: 51px;z-index: 10;}
.view .arrow-right {background: url(../images/index_tab_r.png) no-repeat left bottom;position: absolute;right: 10px;top: 50%;margin-top: -25px;width: 28px;height: 51px;z-index: 10;}
.preview {width: 100%;margin-top: 10px;position: relative;}
.preview .swiper-container {width: 430px;height: 82px;margin-left: 35px;}
.preview .swiper-slide {width: 87px;height: 82px;cursor:pointer;}
.preview .slide6 {width: 82px;}
.preview .arrow-left {background: url(../images/feel3.png) no-repeat left top;position: absolute;left: 10px;top: 50%;margin-top: -9px;width: 9px;height: 18px;z-index: 10;}
.preview .arrow-right {background: url(../images/feel4.png) no-repeat left bottom;position: absolute;right: 10px;top: 50%;margin-top: -9px;width: 9px;height: 18px;z-index: 10;}
.preview img {padding: 1px;}
.preview .active-nav img {    padding: 0;border: 1px solid #999;box-shadow: 0px -2px 7px 0px #999}



.shownews .details .tit {padding: 20px 0;border-bottom: 1px solid #e8e8e8;line-height: 30px;}
.shownews .details .tit h2 {font-size: 30px;font-weight: normal;font-weight: bold;text-align: center}
.shownews .details .tit p {color: #be9a78}
.shownews .details .tit span {color: #717171;font-weight: bold;display: none}
.shownews .details .text {line-height: 36px;color: #121212;padding: 20px 0;}
.shownews .text_cur {line-height: 70px;border-top: 1px solid #e8e8e8}
.shownews .text_cur span {max-width: 45%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.shownews .text_cur a {color: #000;}
.shownews .text_cur a:hover {color: #be9a78;}




.listsnewtu .gridlist li a{display: flex;padding: 40px 0px;border-bottom: 1px solid #e7e7e7;align-items: stretch}
.listsnewtu .gridlist li a .date{width: 100px;height: 100px;background: var(--theme);color: #fff;display: flex;flex-direction: column;justify-content: center;align-items: center}
.listsnewtu .gridlist li a  .getdate{font-size: 24px;margin-bottom: 10px}
.listsnewtu .gridlist li a  .wenzi{font-size: 16px;flex: auto;padding-left: 40px;display: flex;flex-direction: column;justify-content: center;}
.listsnewtu .gridlist li a  .wenzi h3{font-size:18px;margin-bottom: 20px;font-weight: bold}
.listsnewtu .gridlist li a  .wenzi desc{font-size:16px}

.contact .page {overflow: hidden;padding: 60px 0;}
.contact .page:after {content: '';display: block;clear: both;}
.contact  .page.on {background: #f9f9f9;}
.contact .page_tit {margin-bottom: 40px;text-align: center;}
.contact .page_tit h3 {font-size: 30px;margin-bottom: 20px;font-weight: normal;}
.contact .page_tit h2 {font-size: 28px;}
.contact  .page_tit p {color: #999;}
.contact  .page_tit p span:before, .page_tit p span:after {display: inline-block;width: 30px;height: 1px;background: #999;vertical-align: middle;content: '';margin: 0 2px;margin-bottom: 2px;}
.contact  .page_tag ul li {margin-left: -4px;display: inline-block;}
.contact  .page_tag {text-align: center;}
.contact  .page_tag a {display: block;line-height: 30px;padding: 0 23px;color: #7e7e7e;position: relative;}
.contact  .page_tag .on a, .page_tag a:hover {background: #be9a78;color: #fff;}
.contact  .page_tag .on a:before, .page_tag a:hover:before {color: #be9a78}
.contact  .page_tag a:before {content: '|';display: block;position: absolute;left: -2px;}
.contact  .page_tag li:first-child a:before {display: none;}
.contact  .pro_list ul:after {content: '';display: block;clear: both;}
.contact  .pro_list li {width: 33.333%;float: left;text-align: center;}
.contact  .pro_list h3 {font-size: 16px;color: #000;font-weight: normal;}
.contact  .pro_list p {padding: 10px 0 15px;color: #be9a78;background: no-repeat bottom center;}
.contact  .pro_list ul {display: none;margin-top: 20px;}
.contact  .pro_list ul.on {display: block;}
.contact  .pro_list ul.on li {animation-name: zoomIn;animation-duration: 1s;animation-fill-mode: both;}
.contact  .about_list2 {max-width: 1100px;margin: 0 auto;border-top: 1px solid #e8e8e8;margin-top: 30px;padding-top: 30px;}
.contact .cont_list ul li {width: 33.333%;float: left;text-align: center;}
.contact .cont_list ul li .text {margin-top: 20px;color: #434343}
.contact .cont_list ul li .text h3 {font-size: 16px;font-weight: normal;color: #000;margin-bottom: 10px;}
.contact .message {max-width: 710px;margin: 0 auto;}
.contact .message ul li {width: 50%;float: left;}
.contact .page.on {background: #f9f9f9;}
.contact .div_input input {width: 100%;border: 0;background: none;text-align: left;}
.contact .div_input textarea {width: 100%;height: 150px;border: 0;background: none;resize: none;padding: 10px 0;}
.contact .message ul li:last-child {width: 100%;}
.contact .message ul {margin-bottom: 30px;}
.contact .message .div_input {margin: 5px;line-height: 40px;border: 1px solid #e9e9e9;background: #fff;padding: 0 15px;}
.contact  input[type="submit"] {cursor: pointer;border: none}
.contact .xxj {color: #fff;display: block;line-height: 44px;width: 140px;text-align: center;background: var(--theme);margin: 0 auto;}

.innerabout.innerabout{padding: 40px 0}
.innerabout  .page_list p,.page_list h3,.page_list h2{font-family: "微软雅黑", "Microsoft YaHei", "-apple-system", "华文细黑"}
.innerabout  .about_d_text p{line-height: 32px}
.innerabout  .page_tit {margin-bottom: 40px;text-align: center;}
.innerabout  .page_tit h3 {font-size: 30px;margin-bottom: 20px;font-weight: normal;}
.innerabout  .about_list {max-width: 790px;margin: 0 auto;}
.innerabout  .about_list ul li {width: 33.333%;float: left;margin: 35px 0;}
.innerabout  .about_list .box {margin: 10px;border: 1px solid #e7e7e7;text-align: center;padding: 35px 0;color: #ababab;}
.innerabout  .about_list .box h3 {font-size: 56px;color: #323232;font-weight: normal;margin-bottom: 20px;}
.innerabout .about_list .box h3 span{font-size: 12px}
.innerabout  .page_tit h2 {font-size: 28px;}
.innerabout  .about_list2 {max-width: 1100px;margin: 0 auto;border-top: 1px solid #e8e8e8;margin-top: 30px;padding-top: 30px;}
.innerabout  .about_list2 ul li {width: 31.333%;margin: 0 1%;float: left;}
.innerabout  .about_list2 .img {position: relative;}
.innerabout  .about_list2 img {display: block;margin:0 auto;max-width: 100%;}
.innerabout  .about_list2 .img p {position: absolute;bottom: 20px;left: 20px;right: 20px;line-height: 42px;background: #fff;text-align: center;height: 42px;}
.innerabout  .about_list2 .img p span {display: block;height: 20px;border-bottom: 1px solid #000;margin: 0 14px;}
.innerabout  .about_list2 .img p label {display: inline-block;padding: 0 10px;background: #fff;}
.innerabout  .about_list2 .text {line-height: 28px;color: #333;margin-top: 10px;}
.innerabout  .img {transition: 1s all;overflow: hidden;position: relative;}
.innerabout  .img:before {transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;content: '';display: block;position: absolute;top: 0;left: 0;right: 0;bottom: 0;border: 1px solid rgba(255,255,255,0);z-index: 100;}
/*.img:hover:before { top: 10px; left: 10px; right: 10px; bottom: 10px; border: 1px solid rgba(255,255,255,0.5); }*/
.innerabout .img:hover {background: #000}
.innerabout .img:hover img {transition: 1s all;}
.innerabout .img:hover img {opacity: .5;transform: scale(1.1) rotate(3deg);-o-transform: scale(1.1) rotate(3deg);-webkit-transform: scale(1.1) rotate(3deg);-moz-transform: scale(1.1) rotate(3deg);-ms-transform: scale(1.1) rotate(3deg);}
.inner-page{padding: 40px 0px}
@media (max-width: 760px) {
    .hidden-xs{display: none;}
    .visible-xs{display: block}
    .top .l span{font-size: 12px;margin-bottom:3px;}
    .location .sitepath{display: none}
    .top .r{flex-shrink: 0;display: flex;align-items: center;}
    header .logo{spadding: 10px 0px;display: flex;align-items: center;}
    header .logo img{width: 200px}
    header .container .menu{position:relative;display:none;width: 100%;height: 100%;position: fixed;justify-content: center;z-index: 999;background: #000;top: 0px;left: 0px;}
    header .container .menu ul.menu1{flex-direction: column;margin: 0px;justify-content: center}
    header .container .menu ul.menu1 li a{color:#fff;}
    header .container .menu ul.menu1 li{padding: 15px;}
    .navclose{ position: absolute;right: 20px;top: 20px;}
    .inproduct .title .l h3{font-size: 24px}
    .inproduct .title .l h5{font-size: 16px;}
    .inproduct .title .r a{width: 100px;height: 30px;font-size: 12px;}
    .inproduct  .parent {display: grid;grid-template-columns: repeat(2, 1fr);grid-template-rows: repeat(2, 1fr);grid-column-gap: 10px;grid-row-gap: 10px;}
    .inproduct .parent .div1 { grid-area: 2 / 1 / 4 / 3; display: none}
    .inproduct .parent .div2 { grid-area: 1 / 1 / 2 / 2; }
    .inproduct .parent .div3  { grid-area: 1 / 2 / 2 / 3; }
    .inproduct .parent .div4{ grid-area: 2 / 1 / 3 / 2; }
    .inproduct .parent .div5 { grid-area: 2 / 2 / 3 / 3; }
    .inmenu .title h3{font-size: 24px}
    .inmenu .title h6{margin-bottom: 20px}
    .inmenu ul li img{height: 35px;}
    .inmenu ul li p{font-size: 14px;}
    .inabout{padding: 20px 0px}
    .inabout .imganddesc{flex-direction: column;}
    .inabout .imganddesc .r{padding: 0px}
    .inabout .imganddesc .r h3{font-size: 24px;padding: 12px 0px;}
    .inabout .imganddesc .r .wenzi{padding:20px 0px}
    .inabout ul{transform: unset}
    .inabout ul li{width: calc(100% / 4 - 10px);height: auto;padding: 20px 0px;cursor: pointer}
    .inabout ul li img{width: 20px}
    .innews{padding: 40px 0px}
    .innews .title h4{font-size: 24px}
    .inmessage .container{flex-direction: column}
    .inmessage .container .btn{justify-content: center;}
    .inmessage .container .btn a{width: 200px;height:50px;line-height: 50px;margin-top: 40px}
    footer .footnav{flex-direction: column;}
    footer .footnav ul{padding: 0px;margin-bottom: 30px}
    footer .coy{margin: 0px}
    footer .shemei span{width: 40px;height: 40px;}
    footer .footnav ul li a.more{display: none}
    
    .innerabout .about_list .box h3{font-size: 24px;}
    .innerabout .page_tit h2{font-size: 18px}
    .innerabout .about_list2 ul li{width: 100%}
    .innerabout .about_list2 .text{margin: 10px}
    .gridlist .item{width:calc(100% / 2 - 26px)}
    .gridlist .item img{width: 100%;}
    .contact .page{padding: 40px 0px}
    .contact .cont_list ul li img{width: 40px}
    .pc-slide{width: 100%}
    .view .swiper-container {width:100%;height: 300px;}
    #maximg img{max-width: 100%;}
    .contact .cont_list ul li{width: 100%;    margin-bottom: 20px;}
    .listsnewtu .gridlist li a .wenzi{padding-left: 10px}
    .listsnewtu .gridlist li a .wenzi .desc{line-height: 30px}
    .listsnewtu .gridlist li a .date{padding: 0 10px;height: auto;width: auto;}
    footer .footnav ul:nth-of-type(2){display: none}
    footer .footnav ul.footabout{display: none}
    .pagination a{white-space: nowrap;}
    .shownews .details .tit h2{font-size: 24px}
    header .container .menu>a{    position: absolute;left: 10px;top: 10px;background: #bcbaba;padding: 10px;border-radius: 50%;}

}
